Introduction to libart_lgpl

The libart_lgpl package contains the libart libraries. These are useful for high-performance 2D graphics.

Package information

Installation of libart_lgpl

Install libart_lgpl by running the following commands:

./configure --prefix=/usr &&
make &&
make install


The libart_lgpl package contains libart_lgpl libraries.


libart_lgpl libraries

libart_lgpl library is used as the anti-aliased render engine for libgnomecanvas and as a graphics support library for many other packages.

Last updated on 2005-01-10 10:48:41 -0700